Debian Bug report logs - #166860
ppp: pon man page should say the extra options are passed unchanged to pppd

version graph

Package: ppp; Maintainer for ppp is Marco d'Itri <md@linux.it>; Source for ppp is src:ppp.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Mon, 28 Oct 2002 23:48:28 UTC

Severity: minor

Tags: patch

Merged with 126656

Found in versions 2.4.1.uus-1, 2.4.1.uus-4

Fixed in versions ppp/2.4.1.uus2-2, ppp/2.4.1.uus2-1

Done: Marco d'Itri <md@linux.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Michael Beattie <mjb@debian.org>, ppp@packages.qa.debian.org:
Bug#166860; Package ppp. Full text and rfc822 format available.

Acknowledgement sent to Dan Jacobson <jidanni@dman.ddts.net>:
New Bug report received and forwarded. Copy sent to Michael Beattie <mjb@debian.org>, ppp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@dman.ddts.net>
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: ppp: pon man page should say the extra options are passed unchanged to pppd
Date: Mon, 28 Oct 2002 08:18:04 +0800
Package: ppp
Version: 2.4.1.uus-4
Severity: minor

One isn't clear about how to format the trailing options.  Well, tell
them to see the pppd man page.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux debian 2.4.18-k7 #1 Sun Apr 14 13:19:11 EST 2002 i686
Locale: LANG=zh_TW.Big5, LC_CTYPE=zh_TW.Big5

Versions of packages ppp depends on:
ii  libc6                       2.2.5-6      GNU C Library: Shared libraries an
ii  libpam-modules              0.72-35      Pluggable Authentication Modules f
ii  libpam0g                    0.72-35      Pluggable Authentication Modules l
ii  libpcap0                    0.6.2-2      System interface for user-level pa
ii  makedev                     2.3.1-58     Creates device files in /dev.
ii  netbase                     4.07         Basic TCP/IP networking system
ii  procps                      1:2.0.7-8    The /proc file system utilities.
ii  sysvinit                    2.84-2woody1 System-V like init.




Merged 126656 166860. Request was from Thomas Hood <jdthood@yahoo.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Dan Jacobson <jidanni@dman.ddts.net> to Dan Jacobson <jidanni@jidanni.org>. Request was from Dan Jacobson <jidanni@jidanni.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Marco d'Itri <md@linux.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 126656-close@bugs.debian.org (full text, mbox):

From: Marco d'Itri <md@linux.it>
To: 126656-close@bugs.debian.org
Subject: Bug#126656: fixed in ppp 2.4.1.uus2-2
Date: Sun, 24 Aug 2003 02:35:51 -0400
Source: ppp
Source-Version: 2.4.1.uus2-2

We believe that the bug you reported is fixed in the latest version of
ppp, which is due to be installed in the Debian FTP archive:

ppp-dev_2.4.1.uus2-2_all.deb
  to pool/main/p/ppp/ppp-dev_2.4.1.uus2-2_all.deb
ppp-udeb_2.4.1.uus2-2_i386.udeb
  to pool/main/p/ppp/ppp-udeb_2.4.1.uus2-2_i386.udeb
ppp_2.4.1.uus2-2.diff.gz
  to pool/main/p/ppp/ppp_2.4.1.uus2-2.diff.gz
ppp_2.4.1.uus2-2.dsc
  to pool/main/p/ppp/ppp_2.4.1.uus2-2.dsc
ppp_2.4.1.uus2-2_i386.deb
  to pool/main/p/ppp/ppp_2.4.1.uus2-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 126656@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marco d'Itri <md@linux.it> (supplier of updated ppp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 21 Aug 2003 17:33:21 +0200
Source: ppp
Binary: ppp-udeb ppp-dev ppp
Architecture: source i386 all
Version: 2.4.1.uus2-2
Distribution: unstable
Urgency: low
Maintainer: Russell Coker <russell@coker.com.au>
Changed-By: Marco d'Itri <md@linux.it>
Description: 
 ppp        - Point-to-Point Protocol (PPP) daemon
 ppp-dev    - Selected headers from the ppp package
 ppp-udeb   - Point-to-Point Protocol (PPP) daemon (udeb)
Closes: 46896 51880 56963 60250 85173 93936 101618 119878 125697 126656 128875 130716 140587 140587 144368 152398 156672 160169 162895 169694 169697 170771 171200 172317 175480 180720 182103 182107 187756 200639 202680 203243 205046
Changes: 
 ppp (2.4.1.uus2-2) unstable; urgency=low
 .
   * New co-maintainer. (Closes: #180720)
   * Switch to DBS.
   * PAM configuration updated to the new style.
   * Stop deleting /etc/ppp/* on purge, this is evil. (Closes: #202680)
   * Kill pppd at K86 instead of K14. (Closes: #200639)
   * Add a generic chatscript for PAP/CHAP sites. (Closes: #182107)
   * Add a newline at the end of /etc/pam.d/ppp. (Closes: #182103)
   * Add two ip-{up,down} scripts to support usepeerdns and the resolvconf
     package. (Closes: #187756, #203243)
   * Add a patch from Herbert Xu to fix the PPPIOCDETACH bug. This is
     not the same bug of "Inappropriate ioctl for device(25)".
     (Closes: #172317, #175480)
   * 2.0 kernels are not supported by debian, remove kernel.fix-2.0.30-2.
     (Closes: #171200)
   * Add bash completion script. (Closes: #170771)
   * Restore SIGPIPE for childs (Herbert Xu). (Closes: #169697)
   * Fix the holdoff option (Herbert Xu). (Closes: #128875, #169694)
   * Add a logrotate file. (Closes: #162895)
   * Make pon print an error message if the user is not in the dip group.
     (Closes: #156672)
   * Improve the ability of poff of finding the right process.
     (Closes: #160169)
   * Remove deflate support from pppdump, just to be sure. (Closes: #144368)
   * Use poff -a at shutdown time. (Closes: #140587)
   * Add the popp example script from Tomas Pospisek. (Closes: #130716)
   * Clarify pon(1). (Closes: #126656)
   * Fix the code which reads /etc/networks/ (Closes: #125697)
   * Add support for /var/log/ppp-ipupdown.log. (Closes: #152398)
   * Add support for /etc/ppp/ip-{up,down}.local. (Closes: #85173, #119878)
   * Create a new ppp-dev package for headers. (Closes: #101618)
   * Add an example script from Brian May which implements exponential
     redialing retries. (Closes: #56963, #140587, #205046)
   * Add example scripts to support per-user ip-{up,down}.d directories.
     (Closes: #46896, #60250)
   * Export the call options as an environment variable. (Closes: #51880)
   * Restore support for the 'quick' argument to pon.
   * Add the cifdefroute.dif patch (from the SuSE ppp package).
     (Closes: #93936)
Files: 
 473f921fbded4b0e5372a01cd8dfdf6f 686 base optional ppp_2.4.1.uus2-2.dsc
 e01a32c46ecd8872f3cf44e706ce6fa3 57722 base optional ppp_2.4.1.uus2-2.diff.gz
 0d06552775cb2a0911e35244f6290da5 238168 base optional ppp_2.4.1.uus2-2_i386.deb
 618954da52cab7550540695e16f1cc88 103228 debian-installer optional ppp-udeb_2.4.1.uus2-2_i386.udeb
 583cc84b58a6a4b74244f204f47a1f3a 34594 devel extra ppp-dev_2.4.1.uus2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/RPIXFGfw2OHuP7ERAsZuAJ95yl62FNs/E3QM/LPO2BSsSb+62gCfYk07
zOQmMUAnkOvhLyCLX15qml8=
=XhbB
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 20:03:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.